/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/poppins/v20/pxiByp8kv8JHgFVrLDz8Z11lFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/poppins/v20/pxiByp8kv8JHgFVrLDz8Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/poppins/v20/pxiByp8kv8JHgFVrLDz8Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/poppins/v20/pxiEyp8kv8JHgFVrJJbecnFHGPezSQ.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/poppins/v20/pxiEyp8kv8JHgFVrJJnecnFHGPezSQ.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/poppins/v20/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Erotique */
@font-face {
  font-family: 'Erotique';
  src: url('fonts/ErotiqueTrial-Regular.woff2') format('woff2'),
      url('fonts/ErotiqueTrial-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Erotique';
  src: url('fonts/ErotiqueTrial-Bold.woff2') format('woff2'),
      url('fonts/ErotiqueTrial-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Erotique';
  src: url('fonts/ErotiqueTrial-Medium.woff2') format('woff2'),
      url('fonts/ErotiqueTrial-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Erotique Alternate';
  src: url('fonts/ErotiqueAlternateTrial-Regular.woff2') format('woff2'),
      url('fonts/ErotiqueAlternateTrial-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Erotique Alternate';
  src: url('fonts/ErotiqueAlternateTrial-Medium.woff2') format('woff2'),
      url('fonts/ErotiqueAlternateTrial-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Erotique Alternate';
  src: url('fonts/ErotiqueAlternateTrial-Bold.woff2') format('woff2'),
      url('fonts/ErotiqueAlternateTrial-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}







/* Algolia search page */
.algolia-instant-selector-results .ais-Pagination-list {
  justify-content: end;
  padding: 0px 15px;
}

.algolia-instant-selector-results .ais-Pagination-list li {
  padding: 0;
  margin: 0 1px;
}

.algolia-instant-selector-results .ais-Pagination-list a {
  background-color: #f5f5f5;
  color: #333;
  font-size: 14px;
  padding: 10px 14px;
}

.algolia-instant-selector-results .ais-Pagination-list a:hover {
  text-decoration: none;
  background: #dbdbdb;
  color: #fff;
  background-color: #333;
}

.algolia-instant-selector-results .ais-Pagination-list li.ais-Pagination-item--selected a {
  background-color: #dbdbdb;
  color: #333;
}
 
.algolia-instant-selector-results .ais-Pagination-item--nextPage,
.algolia-instant-selector-results .ais-Pagination-item--previousPage {
  display: none;
}






@media only screen and (max-width: 992px) { 
  body#html-body .page-header .header.content {
      padding: 0 12px;
  }
  
  .page-header .header.content .logo {
    width: 100%;
    max-width: 160px;
    margin: 20px 0 10px 0px;
  }

  .page-header .header.content .nav-toggle {
    top: 32px;
  }

  .page-header .minicart-wrapper .action.showcart:before {
    width: 25px;
    height: 25px;
  }

  .page-header .nav-sections .navigation .level-top a.level-top {
    padding: 27px 30px;
  }

  .page-header .nav-sections .navigation .level-top ul.children {
      margin-left: 10px;
  }

  .page-header .nav-sections .navigation .ui-menu-item .li-item.level2 a {
    font-size: 14px;
    padding: 6px 10px;
  }

  .page-header .nav-sections .navigation .ui-menu-item .li-item.level1 > a {
    font-size: 15px;
  }

  .nav-sections-item-title {
    width: 50%;
    cursor: pointer;
  }

  .nav-sections-item-title.active {
    background: #dcd3c1;
    border: solid #000;
  } 

  .nav-sections-item-title a {
    color: #fff;
  }

  .nav-sections-item-title {
    background: #000;
    border: solid #000;
  }

  .pages .items {
    padding: 0px 8px;
  }


  .page-header .flex-col-right .block-search .action.search.active {
    filter: brightness(0) invert(0);
  }
  .algolia-instant-selector-results .ais-Pagination-list{
    padding: 0px 30px;
  }

  /* .header.content.flex-row .flex-col-right.md-flex form input.ais-SearchBox-input {
    width: 95vw;
    top: 147px;
    right: unset;
    left: -80vw;
    z-index: 10;
  } */

  /* .header.content.flex-row .flex-col-right.md-flex form input.ais-SearchBox-input {
    width: 95vw;
    top: 149px;
    right: unset;
    left: 109px;
    z-index: 10;
    position: relative !important;
  } */

  .header.content.flex-row .flex-col-right.md-flex form input.ais-SearchBox-input {
    left: -73%;
  }

}

@media only screen and (max-width: 887px) {
  .header.content.flex-row .flex-col-right.md-flex form input.ais-SearchBox-input {
    left: -60%;
  }
}

@media only screen and (max-width: 767px) {
  body#html-body .page-header .header.content {
    max-width: 100% !important;
  }
  
  .header.wrapper .header.content.flex-row .flex-col-left.flex-grow-none {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-left: 0px;
  }
  
  .page-header .header.content .nav-toggle {
      top: 25px;
      left: 25px;
  }

  .header.content.flex-row .flex-col-right.md-flex form input.ais-SearchBox-input,
  .header.content.flex-row .flex-col-right.md-flex form.ais-SearchBox-form {
    position: relative;
    display: block;
    left: unset;
    right: unset;
    top: unset;
    bottom: unset;
    z-index: 100;
    width: 100%;
  }

  .page-header .flex-col-right .block-search .action.search.active {
    filter: brightness(0) invert(1);
  }

  .ais-SearchBox.active-searchbox {
    width: 100vw;
    accent-color: unset;
    background: #fff;
    position: absolute;
    top: 82px;
    z-index: 10;
    right: 0;
    padding: 0 17px;
    box-shadow: -3px 5px 8px 0px #959090;
  }

  .header.content.flex-row .flex-col-right.md-flex form input.ais-SearchBox-input {
    display: none;
  }

  .header.content.flex-row .flex-col-right.md-flex form.active-searchbox input.ais-SearchBox-input {
    display: block;
    left: 0 !important;
  }

  .header.content.flex-row .flex-col-right.md-flex {
    padding-right: 0px;
    width: 0;
  }

  #home-newsletter .mgz-newsletter-form-wrapper, .newsletter-form .mgz-newsletter-form-wrapper {
    width: 100%;
    padding: 20px 20px 12px;
  }

  .mgz-newsletter-form-inline {
    display: flex;
  }
}

@media only screen and (max-width: 480px) {
  .header.content.flex-row .flex-col-right.md-flex {
    padding-right: 19%;
  }
  .header.wrapper .header.content.flex-row .flex-col-left.flex-grow-none{
    padding-left: 35px;
  }
  .header .flex-col-left a img {
    padding-left: 15px;
  }

  .page-header .header.content .logo {
    margin: 10px 0px 10px 20px !important;
  }

  .page-header .header.content .nav-toggle {
    top: 9px;
    left: 20px;
  }

  .header.content.flex-row .flex-col-right.md-flex form button.action.search {
    top: 18px;
  }

  .page-header .switcher .options, 
  .page-header .panel.wrapper .switcher .options {
    top: 30px;
  }

  .page-header .minicart-wrapper {
    top: 5px;
  }

  .ais-SearchBox.active-searchbox {
    right: 0;
    top: 60px;
  }

  .header .flex-col-left a img {
    width: 68%;
    padding-left: 20px;
  }

  .btesv3r-s,
  #home-newsletter > .mgz-element-inner {
    padding: 13% 16px;
    min-height: 100% !important;
  }

  .page-header .switcher .options .action.toggle::after, 
  .page-header .panel.wrapper .switcher .options .action.toggle::after {
    top: -13px;
  }

  .pages .items {
    padding: 0px 8px;
  }

  .algolia-instant-selector-results .ais-Pagination-list {
    padding: 0px 20px;
  }
}